@media (max-width: 1439px) and (min-width: 1263px){

}
/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {

}

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 992px) and (max-width: 1199px){

    .navbar-default .navbar-nav > li > a {
    padding: 5px 9px;
}

}

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 992px){

}


/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px){
.vacancy {
    margin: 0 auto;
    width: 100%;
}
.submit_btn {
   margin: 0;
}
/*for register start*/
ul.signin_ul>li>a {
    color: white;
    font-weight: bold;
    font-size: 16px;
}
.welcome_signin {
    margin-top: -83px;
    float: right;
}  
ul.signin_ul {
    margin-right: -25px;
}
ul.signin_ul>li {
    list-style-type: none;
    float: left;
}
/*for register end*/
.slide-text {
    top: 9%;
}
.slider_margin{
    background: -webkit-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -o-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -moz-linear-gradient(left,#820104 0%, #c74347 100%);
    background: linear-gradient(to right, #820104 0%, #c74347 100%); 
}
#global-nav {
    background: -webkit-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -o-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -moz-linear-gradient(left,#820104 0%, #c74347 100%);
    background: linear-gradient(to right, #820104 0%, #c74347 100%);
}
.scrolled-nav#global-nav{
    background: -webkit-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -o-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -moz-linear-gradient(left,#820104 0%, #c74347 100%);
    background: linear-gradient(to right, #820104 0%, #c74347 100%);
}
h1{
    font-size: 20px;
}
h2 {
    font-size: 20px;
}
h3{
    font-size: 18px;
}
.bg_top {
     padding: 0px; 
    /* margin-top: 40px; */
}
p.pass-txt {
    font-size: 12px;
}
.indmand_sec1 img {
    margin-top: 62px;
}
.slide-text h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 20px;
}
.slide-text > p {

    font-size: 18px;
}
.indmand_sec9 {
    height: 217px;
    width: 164px;
}
.section_footer {
    padding: 32px 10px;
}
.sec10_pad {
    margin-left: -53px;
}
.indmand_sec10 h1 {
    padding-bottom: 27px;
}
.title {
    font-size: 27px;
}
.carousel-inner1 {
    padding: 32px;
}

.indmand_sec3 {
    margin-top: 54px;
    width: 422px;
    height: 257px;
}
.indmand_sec3 p {
    line-height: 39px;
    font-size: 22px;
    padding: 54px;
}
.indmand_sec4 h1 {
    font-size: 30px;
}
.space-medium1 {
    padding: 30px 0px;
}
.indmand_sec2 {
    line-height: 22px;
    padding: 23px 0px;
}
.indmand_sec4 h1 {
    font-size: 30px;
}
.indmand_sec1 p {
    font-size: 30px;
}
.indmand_sec4 p {
    font-size: 14px;
}
section.bg_white {
    padding-bottom: 30px;
    background-color: white;
}
.bg_white1 {
    padding-top: 23px;
}
.ltr_space {
    padding: 0 15px;
}
header#nav a {
    color: black;
}
.pull-right.login {
    display: none;
}
.log_reg ul li {
    float: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
}
.log_reg ul{
    list-style: none;
}
.log_reg li a {
    font-size: 12px;
    color: black !important;
    text-transform: uppercase;
    font-weight: 400;
    padding: 11px 14px;
}
.log_reg {
    height: 40px;
    width: 74%;
    padding-right: 284px;
    text-align: right;
    margin-top: -44px;
}
.login1 {
    display: none;
}
.login {
    display: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
.navbar-default .navbar-toggle {
    border-color: white;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    margin-top: -47px;
     margin-right: 0px; 
}
.scrolled-nav .navbar-collapse.collapse.in {
    margin-top: -4px;
    }

.scrolled-nav {
   height: 100px !important;
}
.scrolled-nav ul.signin_ul { 
    margin-top: 7px;
}
.navbar-default .navbar-collapse {
    font-size: 16px;
    margin-top: 0;
    padding: 0;
    border-top: 1px solid #eee;
    background: white;
}
ul.nav.navbar-nav>li>a {
    font-size: 12px;
    margin-top: 2px;
    padding: 8px 0px 8px 15px;
    margin-left: 0px;
}

.navbar-toggle {
    display: block !important;
}
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.collapse.in {
    margin-top: 25px;
    border: none;
    width: 100%;
    display: block !important;
    background: #8b0a0d;
}
.navbar-header .collapse, .navbar-toggle {
    display:block !important;
}
.navbar-header {
    float:none;
}
ul.nav.navbar-nav {
    margin: 0px !important;
    text-align: left;
    width: 100%;
}
.navbar-nav>li {
    float: left;
    width: 100%;
}
.navbar-default .navbar-collapse {
width: 100%;
padding: 0px;
background: #8b0a0d;
border-top: 1px solid #eee;
margin-top: 0;
}
.navbar-default .navbar-nav > li > a {
line-height: 33px;
padding: 35px 10px;
text-transform: uppercase;
}
.navbar-nav > li:last-child {
    margin-right: 0px;
}
div#container-fullwidth {
    padding: 0;
}
.navbar-default .navbar-nav > li > a {
    padding: 7px 10px;
}
.header {
    height: auto;
}
.navbar-header {
    padding: 0 15px;
    height: 91px;
}
.indmand_sec5 i {
font-size: 45px;
}
.site-title {
    margin-top: 15px;
    }
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px){
h1{
    font-size: 22px;
}
h2{
    font-size: 20px;
}
h3{
    font-size: 18px;
}
.row.row_ltr {
    margin: 0;
}
.indmand_sec11 {
    font-size: 10px;
}
.indmand_sec1 img {
    margin-top: 20px;
}
.submit_btn {
   margin:0;
}
.bg_top {
        padding: 0;
    margin-bottom: 40px;
    margin-top: 40px;
}
    button#contact_expert {
    margin-bottom: 24px;
}
    .scheme_default_white2 {
    background: -webkit-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 100%);
    background: -o-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 100%);
    background: -moz-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 100%);
    background: linear-gradient(to right, #f5f5f5 0%, rgba(238, 238, 238, 0.67) 100%);
}
.scheme_default_white1 {
    background: -webkit-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 100%);
    background: -o-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 100%);
    background: -moz-linear-gradient(left,#f5f5f5 0%,rgba(238, 238, 238, 0.67) 100%);
    background: linear-gradient(to right,#f5f5f5 0%,rgba(238, 238, 238, 0.67) 100%);
}
    .indmand_sec11 p{
    padding-right: 0px;
}
    .site-title {
    margin-top: 16px;
    width: 150px;
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
}
    .login1 {
    display: none;
}
    .scrolled-nav .navbar-collapse.collapse.in {
    margin-top: -4px;
    }

.scrolled-nav {
   height: 100px !important;
}
    .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    height: 200px;
}
.slider_margin{
    background: -webkit-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -o-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -moz-linear-gradient(left,#820104 0%, #c74347 100%);
    background: linear-gradient(to right, #820104 0%, #c74347 100%); 
}
#global-nav {
    background: -webkit-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -o-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -moz-linear-gradient(left,#820104 0%, #c74347 100%);
    background: linear-gradient(to right, #820104 0%, #c74347 100%);
}
.scrolled-nav#global-nav{
    background: -webkit-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -o-linear-gradient(left,#820104 0%, #c74347 100%);
    background: -moz-linear-gradient(left,#820104 0%, #c74347 100%);
    background: linear-gradient(to right, #820104 0%, #c74347 100%);
}
    
.scheme_default{
  /* For Safari 5.1 to 6.0 */
  background: -webkit-linear-gradient(left,#035a95 0%, #0498bd 100%);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left,#035a95 0%, #0498bd 100%);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left,#035a95 0%, #0498bd 100%);
  /* Standard syntax */
 background: linear-gradient(to right, #035a95 0%, #0498bd 100%);
}
.scheme_default_white {
    background: -webkit-linear-gradient(left,#e7e7e7 0%, #f1f6fb 0%, #f1f6fb 65%,white 40%);
    background: -o-linear-gradient(left,#e7e7e7 0%, #f1f6fb 0%, #f1f6fb 65%,white 40%);
    background: -moz-linear-gradient(left,#e7e7e7 0%, #f1f6fb 0%, #f1f6fb 65%,white 40%);
    background: linear-gradient(to right, #f1f6fb 0%, #f1f6fb 100%,white 40%);
}
.scheme_default{
  background: -webkit-linear-gradient(left,#035a95 0%, #0498bd 100%);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left,#035a95 0%, #0498bd 100%);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left,#035a95 0%, #0498bd 100%);
  /* Standard syntax */
 background: linear-gradient(to right, #035a95 0%, #0498bd 100%);
}
.bs-slider {
    height: auto;
    margin-top: 121px !important;
}
.slide-text {
    top: 10%
    padding: 10px 50px;
}
.slide-text h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
}
.slide-text > p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}

.login {
    display: none;
}
.title {
    font-size: 24px;
}
.slider_controlers {
    padding: 30px 0px;
}

.space-medium1 {
    padding: 30px 0px;
}
.ltr_space {
     padding: 0 10px; 
}
.indmand_sec3 {
    width: 100%;
    height: 230px;
    margin-top: 65px;
}
section.bg_white {
    padding: 30px 0;
    background-color: white;
}
.space-medium_padding {
    padding: 20px 0;
}
img#specialist {
    width: 80%;
    margin-left: 75px;
    margin-top: -497px;
}
.indmand_sec3 p {
    padding: 20px;
    font-size: 18px;
}
.indmand_sec1 p {
    font-size: 25px;
}
.indmand_sec2 {
    line-height: 23px;
     padding:0px; 
}

.indmand_sec4 {
    padding: 0px;
    margin-top: 20px;
}
.indmand_sec6 {
     margin-top: 0px; 
}
.indmand_sec8 h1 {
    font-size: 22px;
}
.mission_parallax {
    padding: 54px 0px;
}
.indmand_sec9 {
    padding: 24px 10px;
    height: 183px;
    width: 180px;
    margin-bottom: 20px;
}

.indmand_adv {
/*    margin-bottom: 30px;
    padding: 0px 1px;*/
    line-height: 27px;
    font-size: 16px;
    /*margin-left: 0%;
    width: 100%;*/
     margin-top:0px; 
  /*  margin-right: 0px;
    padding-right: 0px !important;*/
}
.indmand_sec8 {
    padding: 3px 22px;
}
img#carousel-img {
    width: 100%;
}
.carousel-inner1 {
    padding: 30px;
}
.indmand_sec11 {
    padding-top: 12px;
}
.pull-right.login {
    display: none;
}
.indmand_sec4 a {
     margin-top: 0px; 
}
.log_reg ul li {
    float: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
}
.log_reg ul{
    list-style: none;
}
.log_reg li a {
    font-size: 16px;
    color: black !important;
    text-transform: uppercase;
    font-weight: 400;
    padding: 11px 14px;
}
.log_reg {
    text-align: right;
    margin-top: 33px;
}
.copy-right>p {
    text-align: center;
 }
 h2.this-head {
    font-size: 33px;
    font-weight: 400;
}
h3.this-headtitle {
    font-size: 18px;
}
table.services>tbody>tr>td {
    width: 100% !important;
    display: block;
    border: 2px solid #fff;
    padding-top: 15px;
}
a#left-arrow {
    left: -5%;
}
a#right-arrow {
    right: 7%;
}
.about_img>img {
    width: 100%;
}

.about_img {
    padding-top: 20px;
}
.section-big {
    padding: 55px 0px;
}
.section-header>h2 {
    font-size: 30px;
    color: #fb6800;
    padding-bottom: 30px;
}
div#carousel-testimonial {
    padding-top: 30px;
}
h2.facility_head {
    font-size: 30px;
}
.contact-infos {
     padding-top: 0px;
}
.contact-form {
    margin-right: 15px;
    margin-left: 15px;
}
.go-top {
    display: none;
}
.block {
    width: 100%;
}
.row_margin{
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
.navbar-default .navbar-toggle {
    border-color: white;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    margin-top: 49px;
    margin-right: -85px;
}
.navbar-default .navbar-collapse {
    font-size: 12px;
    margin-top: 0;
    padding: 0;
    border-top: 1px solid #eee;
    background: white;
}
ul.nav.navbar-nav>li>a {
    font-size: 12px;
    margin-top: 2px;
    padding: 8px 0px 8px 15px;
    margin-left: 0px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color:white;
}
.navbar-toggle {
    display: block !important;
}
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.collapse.in {
border: none;
width: 100%;
display: block !important;
background: #8b0a0d;
}
.navbar-header .collapse, .navbar-toggle {
    display:block !important;
}
.navbar-header {
    float:none;
}
ul.nav.navbar-nav {
    margin: 0px !important;
    text-align: left;
    width: 100%;
}
.navbar-nav>li {
    float: left;
    width: 100%;
}
.navbar-default .navbar-collapse {
width: 100%;
padding: 0px;
background: #8b0a0d;
border-top: 1px solid #eee;
margin-top: 0;
}
.navbar-default .navbar-nav > li > a {
line-height: 33px;
padding: 35px 10px;
text-transform: uppercase;
}
.navbar-nav > li:last-child {
    margin-right: 0px;
}
div#container-fullwidth {
    padding: 0;
}
.navbar-default .navbar-nav > li > a {
    padding: 7px 10px;
}
.header {
    height: auto;
}
.navbar-header {
    padding: 0 15px;
    height: 91px;
}
/*for contact information*/
.contact-info {
    margin-bottom: 10px;
}
.form-group {
    margin-bottom: 10px;
}
    .contact_width {
        padding: 30px 0;
    width: 100%;
    margin: 0 auto;
}
button#contact_me {
    margin-bottom: 0;
}
.vacancy {
    margin: 0 auto;
    width: 100%;
}
.nav_logo {
    float: left;
}
.welcome_signin {
    padding-top: 15px;
    float: right;
}
.modal-dialog {
    width: 310px !important;
    margin: 150px auto !important;
}
.forgot_pswd{
float: none;
}
.profile {
    font-size: 10px;
}
table.table.table-bordered.tbl_manage {
    width: 100%;
     margin-left: 0px;
}
ul.signin_ul>li {
    list-style-type: none;
    float: left;
}
ul.signin_ul>li>a {
    color: white;
    font-weight: bold;
    font-size: 12px;
}
ul.signin_ul {
    margin-right: -25px;
}
.indmand_sec4 h1 {
    font-size: 25px;
}
.indmand_sec4 {
    padding: 0px 20;
}
.indmand_sec4 p {
    font-size: 12px;
}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}	

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 360px) {
    .indmand_sec9 {
    padding: 24px 10px;
    height: 183px;
    width: 132px;
    margin-bottom: 20px;
}
button#contact_expert {
    font-size: 10px;
    padding: 8px 8px;
}
    .profile {
    font-size: 7px;
}
.site-title {
    width: 122px;
}
.indmand_sec11 {
    font-size: 9px;
}
.carousel_name {
    font-size: 14px;
}
.carousel_name span {
    font-size: 14px;
}
.indmand_adv {
    font-size: 12px;
}
.page-title {
    font-size: 29px;
}
}

@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }


}